/* ==================================================
 منو دسته بندی محصولات
================================================== */
/******* nav category nav *******/
.nav-category {
    max-width: 992px;
    margin: auto;
}

.nav-category nav {
    margin-bottom: 40px;
}

.nav-category nav ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.nav-category nav ul a {
    font-family: 'javan';
    padding: 0 10px;
    border-radius: 5px;
    text-align: center;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-category nav ul a:hover {
    color: var(--H);
}

/* منو ها یکی در میان تغییر کلاس بدن *******/
.nav-category nav li:nth-child(odd)>a {
    background-color: var(--C);
    color: var(--A);
}

.nav-category nav li:nth-child(odd)>a:hover {
    background-color: var(--B);
    color: var(--A);
}

.nav-category nav li:nth-child(even)>a {
    background-color: var(--A);
    color: var(--C);
}

.nav-category nav li:nth-child(even)>a:hover {
    background-color: var(--B);
    color: var(--A);
}

/* منو فعال *******/
.nav-category nav li.current-menu-item>a {
    background-color: white;
    color: var(--A);
}

/* افزودن آیکن قبل از هر آیتم *******/
.nav-category nav li {
    position: relative;
    padding-right: 25px;
    /* جا برای آیکن */
}

.nav-category nav li::before {
    font-family: "Font Awesome 6 Duotone";
    content: "\f323";
    /* chevrons-left */
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 16px;
    color: var(--A);
}

/* ==================================================
 مسیر راهنما
================================================== */

nav.woocommerce-breadcrumb {
    font-size: 0 !important;
}

nav.woocommerce-breadcrumb>a:last-child {
    font-family: 'Plasma';
    font-size: 30px;
    color: var(--B);
}

nav.woocommerce-breadcrumb>a:not(:first-child)::before {
    content: "/";
    font-family: 'IRANSans';
    font-size: 15px;
    margin-left: 5px;
    color: var(--I);
    font-weight: 100;
}

.woocommerce-breadcrumb {
    text-align: right;
    line-height: 1;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb a {
    font-size: 15px;
    color: var(--A);
    font-weight: 600;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb a:hover {
    color: var(--H);
    font-weight: 600;
}

/* ==================================================
 باکس محصول 
================================================== */
/******* box-woo *******/
.box-woo {
    position: relative;
    overflow: hidden;
    background: #e1e5e7;
    border-radius: 8px;
}

.box-woo .header {
    padding: 5px 10px 0 10px;
}

/******* box-woo Name A *******/
.Name-A-box-woo p {
    margin-bottom: 5px;
    text-align: center;
    color: var(--F);
}

/******* box-woo view *******/
.view-box-woo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0 7px 0;
}

.Name-B-box-woo p {
    color: var(--F);
}

.view-box-woo a {
    padding: 2px 8px;
    justify-content: space-around;
    gap: 10px;
    transition: all 0.3s ease;
}

.view-box-woo a p {
    padding-top: -4px;
    margin-bottom: 4px;
}

.view-box-woo a i {
    font-size: 30px;
}

.box-woo:hover .view-box-woo a {
    background: var(--C);
    border: 1px solid var(--C-border);
}

/******* box-woo thumbnail *******/
.thumbnail-box-woo img {
    width: 100%;
    height: auto;
}

/******* box-woo Solid *******/
.Solid-box-woo {
    height: 120px;
    overflow: hidden;
    display: flex;
    align-items: center;
    text-align: center;
}

.Solid-box-woo .right {
    width: 66.6%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
}

.Solid-box-woo .left {
    border-right: 1px #9ea2a7 dashed;
    width: 33.3%;
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/******* box-woo Description *******/
.Description-box-woo-up,
.Description-box-woo-down {
    width: 100%;
    height: 30%;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.Description-box-woo-up p {
    font-size: 13px;
    color: var(--F);
}

.Description-box-woo-up span {
    font-family: javan;
    font-size: 23px;
    color: var(--B-TEXT);
}

.Description-box-woo-center {
    width: 100%;
    height: 40%;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    background-color: var(--BG);
    color: var(--A);
    border-radius: 5px;
}

.Description-box-woo-center h2 {
    font-size: 25px;
    font-family: Plasma;
    color: var(--A);
}

@media screen and (max-width: 310px) {
    .Description-box-woo-up span {
        font-size: 19px;
    }

    .Description-box-woo-center h2 {
        font-size: 22px;
    }
}

/******* box-woo kod *******/
.Solid-box-woo .left p:nth-child(1) {
    color: var(--F);
}

p.kod-box-woo {
    font-size: 25px;
    color: var(--C-TEXT);
    font-weight: 600;
}

/******* box-woo Tutorial *******/
.Tutorial-box-woo {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: var(--B);
    padding: 5px 0;
}

.Tutorial-box-woo p {
    font-size: 13px;
    font-weight: 600;
    padding-top: -1px;
    margin-bottom: 1px;
    color: var(--F);
}

.Tutorial-box-woo i {
    font-size: 25px;
    color: white;
    margin: 0 5px;
}

.Tutorial-box-woo a {
    text-align: center;
    background-color: var(--BG);
    color: var(--A);
    font-weight: 600;
    padding: 1px 10px;
    border-radius: 5px;
    margin-right: 5px;
}

.Tutorial-box-woo a:hover {
    color: var(--H);
}

/******* box-woo price *******/
span.woocommerce-Price-amount bdi {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.box-woo .price {
    color: var(--E);
    font-size: 28px;
}

.woocommerce-Price-currencySymbol {
    color: var(--F);
    font-size: 15px;
}

p.price-box-woo {
    color: var(--F);
}

/******* box-woo cart *******/
.cart-box-woo {
    width: 60px;
    height: 70px;
    display: flex;
    flex-direction: column;
}

.cart-box-woo .up {
    width: 100%;
    height: 40%;
    border-radius: 3px 3px 0 0;
    background-color: #38b84b;
    border: 1px solid #3fce54;
    border-bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cart-box-woo .up i {
    color: #cce6d0;
    font-size: 18px;
}

.cart-box-woo .down {
    width: 100%;
    height: 60%;
    background-color: #3cca52;
    border: 1px solid #3fce54;
    border-radius: 0 0 3px 3px;
    border-top: 0;
}

.cart-box-woo .down p {
    font-size: 13px;
    margin-bottom: -7px;
    margin-top: -3px;
    color: #222f3e;
}

.cart-box-woo .down span {
    font-size: 15px;
    color: #222f3e;
}

.cart-box-woo .up:hover,
.cart-box-woo .down:hover {
    opacity: 90%;
}

/*******  تنظیمات مربوط به ON - OFF *******/
@media screen and (min-width: 991px) {
    .thumbnail-box-woo img {
        transition: 0.4s;
    }

    .box-woo:hover .thumbnail-box-woo img {
        opacity: 0;
    }

    .OFF-box-woo {
        transition: 0.4s;
    }

    .box-woo:hover .OFF-box-woo {
        transform: translate(0, -160px);
    }

    .ON-box-woo-Tutorial {
        transition: 0.5s;
        position: absolute;
        width: 100%;
    }

    .box-woo:hover .ON-box-woo-Tutorial {
        transform: translate(0, -160px);
    }

    .ON-box-woo {
        transition: 0.6s;
        position: absolute;
        width: 100%;
        margin-top: 45px;
    }

    .box-woo:hover .ON-box-woo {
        transform: translate(0, -160px);
    }

    .box-woo:hover .Name-A-box-woo p {
        font-weight: 600;
    }
}

@media screen and (max-width: 991px) {
    .Solid-box-woo .left {
        padding-right: 5px;
    }

    .cart-box-woo .down p {
        margin-bottom: -10px;
        margin-top: -2px;
    }
}

@media screen and (max-width: 680px) {
    .Name-A-box-woo p {
        font-weight: 600;
    }
}